import { useQuery } from "@tanstack/react-query";
import * as api from "../service/Service";

export const useGetDashboard = () => {
  return useQuery({
    queryKey: ["dashboard"],
    queryFn: api.getDashboard,
  });
};

export const useGetOrderChart = () => {
  return useQuery({
    queryKey: ["order-chart"],
    queryFn: api.getOrderChart,
  });
};
